wepy的经验笔记

原创 63966249 随笔 wepy 75阅读 2019-02-13 11:38:37 举报

由于cli是git下来的,项目中wepy-cli的包less版本老旧,容易出错 请执行
npm install less -save

实时更新dist 在wepy需要安装rimraf这个包
npm install rimraf --save-dev
然后package.josn加上
"dev": "dev": "rimraf ./dist && wepy build --watch",
然后 npm run dev时会先删除再编译保持最新的dist

评论 ( 0 )
最新评论
暂无评论

赶紧努力消灭 0 回复